incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Zwaga <rol...@stackandheap.com>
Subject Re: PowerShell dependency in makeApacheFlexForFlashBuilder.bat
Date Thu, 17 May 2012 10:52:18 GMT
if the CI machines run windows 7 or windows server 2008 we'll be alright,
otherwise we'll have to hope its installed.

Any idea if the CI machines support it?
>
> Thanks,
> Justin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message